HIMS ERP 1.0 - Feature #733

Need to do R&D for Angular18 deployment
26/06/2024 11:44 AM - Jagadish Vangara

Status: Resolved Start date: 19/06/2024
Priority: Normal Due date: 28/06/2024
Assignee: Jagadish Vangara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 27/06/2024 10:56 PM - Jagadish Vangara
- Due date set to 28/06/2024

- Status changed from In Progress to Resolved

#2 - 27/06/2024 11:58 PM - Jagadish Vangara

- Status changed from Resolved to In Progress

#3 - 12/07/2024 12:02 AM - Jagadish Vangara

- Status changed from In Progress to Resolved
